WOOCS - Sélecteur de devise WooCommerce

LABORATOIRES WOOCS

Si vous avez trouvé une incompatibilité entre WOOCS et tout autre plugin woocommerce que vous souhaitez utiliser sur votre site EN PREMIER vérifier ici pour la solution, alors vous pouvez écrire une demande à ce sujet ici et notre équipe examinera votre demande et si cette demande est approuvée (peut être rejeté, en raison de sa popularité ou de sa faible cote) nous allons créer un script d'adaptation GRATUITEMENT et sera l'article de compatibilité publique ici.

Clause de non-responsabilité: Aucune garantie de succès, nous ne garantissons pas non plus le travail de code adapté à l'avenir, tout cela nous le faisons de notre plein gré et gratuitement ! Si le code adapté ne fonctionne pas - ce n'est pas la raison du remboursement, alors faites des tests avant d'acheter avec la version gratuite de WOOCS et en cas de problème demander de l'aide pourront-ils réadapter le code publié!

Si vous êtes l'auteur d'un plugin pour woocommerce et que vous souhaitez rendre votre plugin compatible avec WooCommerce Currency Switcher - Bienvenue! Vous pouvez également essayer de le faire vous-même en utilisant exemples!


Nos Exigences:

  • Le plugin pour l'adaptation devrait fonctionner correctement sans aucun bogue. Tous les plugins avec des bugs seront rejetés.
  • Pour chaque adaptation de plugin, le développeur peut dépenser pas plus de 2 heures.
  • Veuillez coopérer avec l'assistance et fournir autant d'informations que possible, avec des liens et des écrans, avec une description exacte du problème (où, conditions, etc …)
  • ATTENTION: Marquez votre demande d'adaptation comme [WOOCS LABS] pour éviter tout malentendu entre vous et l'assistance. Toutes les adaptations se font le vendredi, mais si vous l'avez demandé avant vendredi (1 ou 2 jours) cela ne veut pas dire qu'il sera préparé la même semaine.